<div class="{% if comment.proposal %}comment{% else %}answer{% endif %}" style="margin-left: {{ comment.level * 30 }}px; margin-top: 10px; margin-right: -{{ comment.level * 30 }}px;">
    <div id="buttons">
        <small>{{ comment.createdAt|date('d/m/Y') }}<br>
            {% if comment.createdBy and not comment.createdBy.deletedAt %} - {{ comment.createdBy.firstName }} {{ comment.createdBy.name }}{% endif %}
        </small>
        <span class="pull-right">
        {% if comment.status == constant('AppBundle\\Entity\\Content\\Comment::STATUS_OPEN') %}
            <a href="#" actionUrl="{{ path('proposal_answer', {'id' : proposal.id, 'comment_id': comment.id}) }}"
               class="modal-form pull-right white btn-xs"><i class="fa fa-edit"></i> Répondre</a>
            {% if is_granted('ROLE_CITIZEN') %}
            <a href="#" actionUrl="{{ path('proposal_close', {'id' : proposal.id, 'comment_id': comment.id}) }}"
               class="modal-form pull-right white btn-xs"><i class="fa fa-close"></i> Fermer</a>
        {% endif %}
        {% else %}
            {% if is_granted('ROLE_CITIZEN') %}
                <a href="#" actionUrl="{{ path('proposal_close', {'id' : proposal.id, 'comment_id': comment.id}) }}"
                   class="modal-form pull-right white btn-xs"><i class="fa fa-check-square-o"></i> Rouvrir</a>
            {% endif %}
        {% endif %}
            </span>
    </div>
    <hr>
    <div id="comment">
        {% if comment.status == constant('AppBundle\\Entity\\Content\\Comment::STATUS_OPEN') %}
        {{ comment.description | raw }}
        {% else %}
            Commentaire fermé : <br>
        {{ comment.closedReason|raw }}
        {% endif %}

    </div>
</div>
{% for comment in comment.answers %}
    {% include 'AppBundle:Content/Comment:view.html.twig' %}
{% endfor %}